# DO NOT DELETE: Beginning of Haskell dependencies
libraries/ghc-boot/dist-boot/build/GHC/ForeignSrcLang.o : libraries/ghc-boot/GHC/ForeignSrcLang.hs
$(eval $(call hi-rule,libraries/ghc-boot/dist-boot/build/GHC/ForeignSrcLang.hi  : %hi: %o  libraries/ghc-boot/GHC/ForeignSrcLang.hs))
libraries/ghc-boot/dist-boot/build/GHC/ForeignSrcLang.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-boot/dist-boot/build/GHC/ForeignSrcLang.o : libraries/ghc-boot-th/dist-boot/build/GHC/ForeignSrcLang/Type.hi
libraries/ghc-boot/dist-boot/build/GHC/ForeignSrcLang.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghc-boot/dist-boot/build/GHC/HandleEncoding.o : libraries/ghc-boot/GHC/HandleEncoding.hs
$(eval $(call hi-rule,libraries/ghc-boot/dist-boot/build/GHC/HandleEncoding.hi  : %hi: %o  libraries/ghc-boot/GHC/HandleEncoding.hs))
libraries/ghc-boot/dist-boot/build/GHC/HandleEncoding.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-boot/dist-boot/build/GHC/HandleEncoding.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/IO.hi
libraries/ghc-boot/dist-boot/build/GHC/HandleEncoding.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/Environment.hi
libraries/ghc-boot/dist-boot/build/GHC/HandleEncoding.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/IO/Encoding.hi
libraries/ghc-boot/dist-boot/build/GHC/LanguageExtensions.o : libraries/ghc-boot/GHC/LanguageExtensions.hs
$(eval $(call hi-rule,libraries/ghc-boot/dist-boot/build/GHC/LanguageExtensions.hi  : %hi: %o  libraries/ghc-boot/GHC/LanguageExtensions.hs))
libraries/ghc-boot/dist-boot/build/GHC/LanguageExtensions.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-boot/dist-boot/build/GHC/LanguageExtensions.o : libraries/ghc-boot-th/dist-boot/build/GHC/LanguageExtensions/Type.hi
libraries/ghc-boot/dist-boot/build/GHC/LanguageExtensions.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : libraries/ghc-boot/GHC/PackageDb.hs
$(eval $(call hi-rule,libraries/ghc-boot/dist-boot/build/GHC/PackageDb.hi  : %hi: %o  libraries/ghc-boot/GHC/PackageDb.hs))
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/directory-1.3.1.5/System/Directory.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/IO/Handle/Lock.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/IO/Exception.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/IO/Error.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/IO.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/filepath-1.4.2/System/FilePath.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Monad.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Exception.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : libraries/binary/dist-boot/build/Data/Binary/Get.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : libraries/binary/dist-boot/build/Data/Binary/Put.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Traversable.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Foldable.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/Data/ByteString/Lazy/Internal.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/Data/ByteString/Lazy.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/Data/ByteString/Char8.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/Data/ByteString.hi
libraries/ghc-boot/dist-boot/build/GHC/PackageDb.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Version.hi
libraries/ghc-boot/dist-boot/build/GHC/Serialized.o : libraries/ghc-boot/GHC/Serialized.hs
$(eval $(call hi-rule,libraries/ghc-boot/dist-boot/build/GHC/Serialized.hi  : %hi: %o  libraries/ghc-boot/GHC/Serialized.hs))
libraries/ghc-boot/dist-boot/build/GHC/Serialized.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
libraries/ghc-boot/dist-boot/build/GHC/Serialized.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Data.hi
libraries/ghc-boot/dist-boot/build/GHC/Serialized.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Word.hi
libraries/ghc-boot/dist-boot/build/GHC/Serialized.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Bits.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/ghc-boot_dist-boot_depfile_haskell_EXISTS = YES
